<?php
//error_reporting(E_ALL ^ E_DEPRECATED);
$serv="localhost";
$user="root";
$pass="";
$db="supralic";

$conn=new mysqli($serv,$user,$pass,$db);
if($conn->connect_error)
{
	die("Connection Failed:".$conn->connect_error);
}

//$db_connect=mysql_connect("localhost","hawkar","bhb.1991") or die(mysql_error());
//$db_select=mysql_select_db("madkhal",$db_connect) or die(mysql_error());
?>